Subject: Fwd: [URGENT] 16487092- Broker UK - 50 Cent - 20/09/2018 - Ups lost the package
From: Ashwinee Latchayya <[email-masked]>
To: Lucas Araujo <[email-masked]>
Date: Wed, 19 Sep 2018 17:42:41 +0530 (IST)

Flagged for approval 

From: "Lucas Araujo" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Wednesday, 19 September, 2018 17:11:41 
Subject: [URGENT] 16487092- Broker UK - 50 Cent - 20/09/2018 - Ups lost the package 

Hey Ash, 

Buyer is asking when he will receive his tickets. 
I checked the TN and it was collected on 03/09/2018 and since this day we don't have any information. Seller shipped before the MSBD. 
I called ups and they said that we have to raise a tracer. 

As the event is tomorrow, can I move to replacement? 

Kind Regards, 
Lucas.